## commons-pool 1.5.6

=== debian/changelog ===
commons-pool (1.5.6-1) unstable; urgency=low

  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.2 (no changes needed).
  * d/patches/01_build.patch: Refreshed.
  * d/rules: Use mh_clean in clean target.
  * d/copyright: Update and format using DEP-5.

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 15 Apr 2011 20:25:07 +0200

commons-pool (1.5.5-1) unstable; urgency=low

  * New upstream version.
    - d/patches/01_build.patch: Refreshed.
  * Bump Standards-Version to 3.9.1 (no changes needed).
  * Switch to 3.0 (quilt) source format:
    - d/rules: drop pathsys-quilt.mk.
    - d/control: remove B-D on quilt.
    - d/source/format: set 3.0 (quilt).
    - d/README.source: drop.
  * d/control: Remove Depends on JRE (per Debian Java Policy) as this is
    a library package.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 22 Feb 2011 21:55:44 +0100

commons-pool (1.5.4-2) unstable; urgency=low

  * Remove Arnaud Vandyck from Uploaders
  * Bump Standards-Version to 3.8.4 (no changes needed)
  * Build-Depends on default-jdk-doc instead of classpath-doc
   (Closes: #567270)

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 26 Feb 2010 00:55:46 +0100

commons-pool (1.5.4-1) unstable; urgency=low

  * New upstream release.
  * Bump Debhelper version to 7

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 21 Nov 2009 12:46:45 +0100

commons-pool (1.5.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Update my email address

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 26 Sep 2009 00:23:04 +0200

commons-pool (1.5.2-1) unstable; urgency=low

  * New upstream release.
  * Split Javadoc API in a -doc package (Closes: #506361)
  * Migrate to CDBS packaging:
    - Cleanup debian/rules
    - Use quilt as patch system
    - Remove useless Suggests
    - Remove useless debian/dirs
  * Bump Standards-Version to 3.8.3:
    - Include a get-orig-source target
    - Change section to "java"
    - Add Homepage field
  * Add myself to Uploaders
  * Use default-jdk/jre:
    - Depends on default-jre-headless
    - Build-Depends on default-jdk
    - Use /usr/lib/jvm/default-java as JAVA_HOME
  * Update debian/copyright:
    - Don't include full Apache 2 licence
    - Update Copyright assignements
  * Maven POMs:
    - Add a Build-Depends-Indep dependency on maven-repo-helper
    - Use mh_installpom and mh_installjar to install the POM and the jar to the
     Maven repository
  * Move api documentation to /usr/share/doc/libcommons-pool-java/api

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Tue, 18 Aug 2009 20:59:34 +0200

commons-pool (1.3-1) unstable; urgency=low

  * New upstream release.
    - Build process doesn't use network anymore. (Closes: #395264)
    - No dependency on commons-collections.
  * debian/rules: Get rid of cdbs.
  * debian/rules: Build with GCJ instead of Kaffe.
  * Updated copyright information.

 -- Marcus Better <marcus@better.se>  Thu, 26 Oct 2006 11:07:53 +0200

commons-pool (1.2-5) unstable; urgency=low

  * fixed FTBFS, thanks to Roland Stigge (closes: #340192)

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 22 Nov 2005 13:14:58 +0000

commons-pool (1.2-4) unstable; urgency=low

  * debian/control, debian/rules: ant transition (changed deps:
    libant1.6-java to ant)
  * debian/copyright: removed the CVS tags

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 22 Sep 2005 23:35:42 +0200

commons-pool (1.2-3) unstable; urgency=low

  * changed build-dep from libant1.5-java to libant1.6-java
  * added debian/watch file
  * added dependency to libcommons-collections-java

 -- Arnaud Vandyck <avdyk@debian.org>  Mon,  7 Feb 2005 12:26:23 +0100

commons-pool (1.2-2) unstable; urgency=low

  * good idea to add jikes as build-dep when building the lib with jikes!
    (closes: #257780)

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  7 Jul 2004 14:46:34 +0200

commons-pool (1.2-1) unstable; urgency=low

  * New upstream release

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 29 Jun 2004 15:08:11 +0200

commons-pool (1.1-4) unstable; urgency=low

  * Move to main! libcommons-collections-java is now in main.
  * add dpatch has a build-dep-indep.

 -- Arnaud Vandyck <avdyk@debian.org>  Thu,  8 Apr 2004 16:57:35 +0200

commons-pool (1.1-3) unstable; urgency=low

  * Rebuild with the sources

 -- Arnaud Vandyck <avdyk@debian.org>  Wed, 24 Mar 2004 14:54:33 +0100

commons-pool (1.1-2) unstable; urgency=low

  * Still in contrib!..

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 11 Mar 2004 00:21:42 +0100

commons-pool (1.1-1) unstable; urgency=low

  * New upstream release
  * Changed standards version
  * New maintainer (Adam wants me to take the package, I set
    pkg-java-maintainers as a maintainer, Both he and I are uploaders)
  * Removed the libcommons-pool-java-doc package because it's not so heavy
  * Not javadoc at the moment but will be rebuild later
  * Now build with kaffe (Move to main when libcommons-collections-java
    will be in main)

 -- Arnaud Vandyck <avdyk@debian.org>  Thu, 11 Mar 2004 00:09:57 +0100

commons-pool (1.0-1) unstable; urgency=low

  * Initial release.

 -- Adam Heath <doogie@brainfood.com>  Sun, 21 Jul 2002 12:12:59 -0500
