=== debian/control ===
Source: commons-pool
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Adam Heath <doogie@brainfood.com>,
  Marcus Better <marcus@better.se>, Damien Raude-Morvan <drazzib@debian.org>
Section: java
Priority: optional
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), default-jdk, ant, cdbs
Build-Depends-Indep: ant-optional, junit, default-jdk-doc, maven-repo-helper
Homepage: http://commons.apache.org/pool/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-pool/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-pool/

Package: libcommons-pool-java
Architecture: all
Depends: ${misc:Depends}
Description: pooling implementation for Java objects
 Pool provides an Object-pooling API, with three major aspects:
  1. A generic object pool interface that clients and implementors can use to
     provide easily interchangeable pooling implementations.
  2. A toolkit for creating modular object pools.
  3. Several general purpose pool implementations.

Package: libcommons-pool-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc
Suggests: libcommons-pool-java
Description: pooling implementation for Java objects - documentation
 Pool provides an Object-pooling API, with three major aspects:
  1. A generic object pool interface that clients and implementors can use to
     provide easily interchangeable pooling implementations.
  2. A toolkit for creating modular object pools.
  3. Several general purpose pool implementations.
 .
 This package contains Javadoc API Documentation of Commons Pool.
