## commons-pool 1.6

=== debian/changelog ===
commons-pool (1.6-4) unstable; urgency=medium

  * Removed Damien Raude-Morvan from the uploaders (Closes: #889330)
  * Build with the DH sequencer instead of CDBS
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs
  * Use secure URIs

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 03 Feb 2021 23:12:32 +0100

commons-pool (1.6-3) unstable; urgency=medium

  * Team upload.
  * Moved the package to Git
  * Removed Adam Heath from Uploaders. (Closes: #829699)
    - Thank you for your contributions to Debian!
  * Bump DH compat level to 9.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Wed, 06 Jul 2016 21:49:13 -0700

commons-pool (1.6-2) unstable; urgency=low

  * Team upload.
  
  [ Emmanuel Bourg ]
  * d/copyright:
    Harmonization of the copyright files of the Apache Commons libraries

 -- tony mancill <tmancill@debian.org>  Sat, 13 Apr 2013 10:58:51 -0700

commons-pool (1.6-1) experimental; urgency=low

  * Team upload
  * New upstream release.
  * d/control: Bump Standards-Version to 3.9.4 (no changes needed).
  * d/patches/01_build.patch: Refreshed.
  * d/copyright: Fixed duplicate copyright fields

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Mar 2013 16:46:27 +0100
