=== debian/control ===
--- 
+++ 
@@ -1,15 +1,22 @@
 Source: commons-pool
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Adam Heath <doogie@brainfood.com>,
-  Marcus Better <marcus@better.se>, Damien Raude-Morvan <drazzib@debian.org>
 Section: java
 Priority: optional
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 7), default-jdk, ant, cdbs
-Build-Depends-Indep: ant-optional, junit, default-jdk-doc, maven-repo-helper
-Homepage: http://commons.apache.org/pool/
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/commons-pool/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/commons-pool/
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Marcus Better <marcus@better.se>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
+ ant,
+ ant-optional,
+ debhelper-compat (= 13),
+ default-jdk,
+ default-jdk-doc,
+ junit,
+ maven-repo-helper
+Standards-Version: 4.5.1
+Vcs-Git: https://salsa.debian.org/java-team/commons-pool.git
+Vcs-Browser: https://salsa.debian.org/java-team/commons-pool
+Homepage: https://commons.apache.org/pool/
 
 Package: libcommons-pool-java
 Architecture: all
